Skip to main content
GET
/
v1
/
data
/
indexed-row-count
Count Indexed Rows
curl --request GET \
  --url https://api.example.com/v1/data/indexed-row-count \
  --header 'Authorization: Bearer <token>'
{
  "code": 200,
  "data": {
    "indexed_counts": [
      {
        "index_name": "feature",
        "index_type": "hnsw",
        "indexed_row_count": 200
      },
      {
        "index_name": "embedding",
        "index_type": "hnsw",
        "indexed_row_count": 300
      }
    ],
    "total_row_count": 1000
  },
  "exception": null,
  "success": true
}

Authorizations

Authorization
string
header
required

Bearer token authentication. Include the token in the Authorization header as 'Bearer '

Response

Successfully retrieved indexed row count

code
integer<int32>
required

HTTP status code.

Required range: x >= 0
success
boolean
required

Whether the request was successful.

data
object
exception
object